HomePhabricator

Remove support for MW < 1.30 and jQuery < 3

Authored by Sahajsk on Jun 17 2020, 12:56 AM.

Description

Remove support for MW < 1.30 and jQuery < 3

Additional modules of FancyBox and FullCalendar which supported jQuery 1 have been removed.
The code is modified to use only jQuery 3 version of these modules.

Change-Id: I92a055b8b07fa90cf00adac9b9961408066d647b

Details